Subject: [alsa-devel] [PATCH 3/3] Zipit Z2 WM8750 aSoC driver

From: [email-masked] (Marek Vasut)
Date: Mon, 12 Apr 2010 14:34:45 +0200

Dne Po 12. dubna 2010 12:37:02 Mark Brown napsal(a):
> On Fri, Apr 09, 2010 at 11:48:22PM +0200, Marek Vasut wrote:
> > Mark, can you apply this as well? Thanks
> 
> Applied, thanks.
> 
> Stuff like this is one of the reasons it's better to send patches as new
> rather than as replies (and resend the whole series) - especially when
> you send many revisions of things it can be hard to track which versions
> are current.

Thanks a lot, will remember that. Thanks for guiding me through.